.alert {
	font-weight: bold;
	color: #ff0000;
}

.pre_search
{
	overflow: auto;
	display: none;
	border: 1px solid #2C2A2B;
	background-color: #FFFFFF;
	height: 100px;
	position: absolute;
	top: 49px;
    left: 20px;
}


div.pre_search td
{
	color: #000000;
}

.pre_search_act_str
{
   background-color: #7DC40E;
}

.pre_search_act_not_str
{
	background-color: #FFFFFF;
}

.userform_allost {
        background: url(/i/allost/maintopl.gif) top left no-repeat;
        padding: 40px 0 0 0;
}

}
#sound_act {
    color: #AEE345;
	font-weight: bold;

}

#sound_p {
        color: #FFF;
        font-weight: bold;
}

.sound_link
{
	padding: 4px 0px 4px 0px;
}

.tooltip {
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2; 

    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;

    background-color: #2C2A2B;
}
